LXC(1)

NAME
lxc-halt - fährt einen Linux Container herunter

SYNTAX
lxc-halt CONTAINER

BESCHREIBUNG
lxc-halt fährt einen Linux Container herunter ohne alle dessen Prozesse zu killen wie es lxc-stop tut. Es führt einen ordentlichen Shutdown mittels eines Wechsel zu Runlevel 0 innerhalb des Containers durch.

OPTIONEN

CONTAINER
    bezeichnet einen Linux Container im LXC Pfad (Standardeinstellung /var/lib/lxc).

SIEHE AUCH
lxc(7), lxc(1), lxc-debconfig(1), lxc-list(1).

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das lxc Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
lxc-halt wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.